<!DOCTYPE html>
<html lang="en">
  <head>
    <title>3 House - Tecnologia e Marketing</title>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css" />
    <link rel="stylesheet" href="css/aos.css" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <link rel="stylesheet" href="css/owl.theme.default.min.css" />

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="css/templatemo-digital-trend.css" />
  </head>
  <body>
    <!-- MENU BAR -->
    <nav class="navbar navbar-expand-lg">
      <div class="container">
        <a
          href="index.html"
          class="logo-brand"
          data-aos="fade-up"
          data-aos-delay="300"
        >
          <img src="images/logo.png" class="img-fluid" alt="working girl" />
        </a>

        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a href="#about" class="nav-link smoothScroll">Studio</a>
            </li>
            <li class="nav-item">
              <a href="#project" class="nav-link smoothScroll">Our Works</a>
            </li>
            <li class="nav-item">
              <a href="contact.html" class="nav-link contact">Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- HERO -->
    <section
      class="hero hero-bg d-flex justify-content-center align-items-center color:#087A8D"
    >
      <div class="container">
        <div class="row">
          <div
            class="col-lg-6 col-md-10 col-12 d-flex flex-column justify-content-center align-items-center"
          >
            <div class="hero-text">
              <h1 class="text-white" data-aos="fade-up">
                Mussum Ipsum, cacilds vidis litro abertis
              </h1>

              <a
                href="contact.html"
                class="custom-btn btn-bg btn mt-3"
                data-aos="fade-up"
                data-aos-delay="100"
                >Vamos tomar um café ?</a
              >

              <strong
                class="d-block py-3 pl-5 text-white"
                data-aos="fade-up"
                data-aos-delay="200"
                ><i class="fa fa-phone mr-2"></i> +00 123 456 7890</strong
              >
            </div>
          </div>

          <div class="col-lg-6 col-12">
            <div class="hero-image" data-aos="fade-up" data-aos-delay="300">
              <img
                src="images/working-girl.png"
                class="img-fluid"
                alt="working girl"
              />
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- ABOUT -->
    <section class="about section-padding pb-0" id="about">
      <div class="container">
        <div class="row">
          <div class="col-lg-7 mx-auto col-md-10 col-12">
            <div class="about-info">
              <h2 class="mb-4" data-aos="fade-up">
                ispum <strong>ipsum ipsum ipsum</strong> in Rio de Janeiro
              </h2>

              <p class="mb-0" data-aos="fade-up">
                Mussum Ipsum, cacilds vidis litro abertis. Posuere libero
                varius. Nullam a nisl ut ante blandit hendrerit. Aenean sit amet
                nisi. Viva Forevis aptent taciti sociosqu ad litora torquent.
                Quem num gosta di mim que vai caçá sua turmis! Suco de cevadiss
                deixa as pessoas mais interessantis.
              </p>
            </div>

            <div class="about-image" data-aos="fade-up" data-aos-delay="200">
              <img src="images/office.png" class="img-fluid" alt="office" />
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- PROJECT -->
    <section class="project section-padding" id="project">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12 col-12">
            <h2 class="mb-5 text-center" data-aos="fade-up">
              Mussum Ipsum, cacilds vidis litro abertis.
              <strong>cacilds litro abertis.</strong>
            </h2>

            <div class="owl-carousel owl-theme" id="project-slide">
              <div
                class="item project-wrapper"
                data-aos="fade-up"
                data-aos-delay="100"
              >
                <img
                  src="images/project/project-image01.jpg"
                  class="img-fluid"
                  alt="project image"
                />

                <div class="project-info">
                  <small>Inteligência de mercado</small>

                  <h3>
                    <a href="project-detail.html">
                      <span>Análise dos dados das suas redes sociais</span>
                      <i class="fa fa-angle-right project-icon"></i>
                    </a>
                  </h3>
                </div>
              </div>

              <div class="item project-wrapper" data-aos="fade-up">
                <img
                  src="images/project/project-image02.jpg"
                  class="img-fluid"
                  alt="project image"
                />

                <div class="project-info">
                  <small>Website</small>

                  <h3>
                    <a href="project-detail.html">
                      <span>Desenvolvimento de websites</span>
                      <i class="fa fa-angle-right project-icon"></i>
                    </a>
                  </h3>
                </div>
              </div>

              <div class="item project-wrapper" data-aos="fade-up">
                <img
                  src="images/project/project-image03.jpg"
                  class="img-fluid"
                  alt="project image"
                />

                <div class="project-info">
                  <small>Branding</small>

                  <h3>
                    <a href="project-detail.html">
                      <span>Criamos sua identidade visual</span>
                      <i class="fa fa-angle-right project-icon"></i>
                    </a>
                  </h3>
                </div>
              </div>

              <div class="item project-wrapper" data-aos="fade-up">
                <img
                  src="images/project/project-image04.jpg"
                  class="img-fluid"
                  alt="project image"
                />

                <div class="project-info">
                  <small>Social Media</small>

                  <h3>
                    <a href="project-detail.html">
                      <span>Gestão de redes sociais</span>
                      <i class="fa fa-angle-right project-icon"></i>
                    </a>
                  </h3>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- TESTIMONIAL -->
    <section class="testimonial section-padding">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 col-md-5 col-12">
            <div class="contact-image" data-aos="fade-up">
              <img
                src="images/female-avatar.png"
                class="img-fluid"
                alt="website"
              />
            </div>
          </div>

          <div class="col-lg-6 col-md-7 col-12">
            <h4 class="my-5 pt-3" data-aos="fade-up" data-aos-delay="100">
              Client Testimonials
            </h4>

            <div class="quote" data-aos="fade-up" data-aos-delay="200"></div>

            <h2 class="mb-4" data-aos="fade-up" data-aos-delay="300">
              Lorem ipsum Sed eiusmod esse aliqua sed incididunt aliqua
              incididunt mollit id et sit proident dolor nulla sed commodo.
            </h2>

            <p data-aos="fade-up" data-aos-delay="400">
              <strong>Mary Zoe</strong>

              <span class="mx-1">/</span>

              <small>Digital Agency (CEO)</small>
            </p>
          </div>
        </div>
      </div>
    </section>

    <footer class="site-footer">
      <div class="container">
        <div class="row">
          <div class="col-lg-5 mx-lg-auto col-md-8 col-10">
            <h1 class="text-white" data-aos="fade-up" data-aos-delay="100">
              We make creative <strong>brands</strong> only.
            </h1>
          </div>

          <div
            class="col-lg-3 col-md-6 col-12"
            data-aos="fade-up"
            data-aos-delay="200"
          >
            <h4 class="my-4">Contact Info</h4>

            <p class="mb-1">
              <i class="fa fa-phone mr-2 footer-icon"></i>
              +11 123 456 7890
            </p>

            <p>
              <i class="fa fa-envelope mr-2 footer-icon"></i>
              hello@company.com
            </p>
          </div>

          <div
            class="col-lg-3 col-md-6 col-12"
            data-aos="fade-up"
            data-aos-delay="300"
          >
            <h4 class="my-4">Our Studio</h4>

            <p class="mb-1">
              <i class="fa fa-home mr-2 footer-icon"></i>
              Av. 123456, Rio de Janeiro - RJ, Brazil
            </p>
          </div>

          <div
            class="col-lg-4 mx-lg-auto text-center col-md-8 col-12"
            data-aos="fade-up"
            data-aos-delay="400"
          >
            <p class="copyright-text">
              Copyright &copy; 2023 3House
              <br />
              <a rel="nofollow noopener" href="https://lucasrocha.dev.br"
                >Developed by: Lucas Rocha</a
              >
            </p>
          </div>

          <div
            class="col-lg-3 mx-lg-auto col-md-6 col-12"
            data-aos="fade-up"
            data-aos-delay="600"
          >
            <ul class="social-icon">
              <li><a href="#" class="fa fa-instagram"></a></li>
              <li><a href="#" class="fa fa-twitter"></a></li>
              <li><a href="#" class="fa fa-dribbble"></a></li>
              <li><a href="#" class="fa fa-behance"></a></li>
            </ul>
          </div>
        </div>
      </div>
    </footer>

    <!-- SCRIPTS -->
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/aos.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/smoothscroll.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>
